﻿@charset "utf-8";

/*==================================================
  GENERAL SETTINGS
==================================================*/
.indexWire {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.bg--skyblue {
  background: var(--color-skyblue);
}

.btn_archive {
  text-align: center;
}

.btn_archive a {
  display: block;
  width: 90%;
  max-width: 320px;
  margin: 0 auto;
  background: var(--color-main);
  border: 1px solid var(--color-main);
  color: #FFF;
  padding: 20px 0;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border-radius: var(--rad-button);
  position: relative;
  white-space: nowrap;
}

@media (any-hover:hover) {
  .btn_archive a:hover {
    opacity: 1;
    background: var(--color-black);
    border-color: var(--color-black);
    color: #fff;
  }
}

.btn_archive--white a {
  color: var(--color-main);
  background: #fff;
  border-color: #fff;
}

.btn_archive a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 1.6em;
  transform: rotate(45deg) translateY(-50%);
}

/*準備中表示*/
.indexPage__notice {
  text-align: center;
  font-size: 16px;
}

/*==================================================
  TITLE COMMON
==================================================*/
.indexPage__ttl {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: clamp(20px, 3.6vw, 36px);
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
  line-height: 1.2;
}

.indexPage__ttlWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.indexPage__ttlWrap .indexPage__ttl {
  margin-bottom: 0;
}


.indexPage__ttlWrap .btn_archive {
  width: 50%;
}

.indexPage__ttlWrap .btn_archive a {
  width: 100%;
  margin-right: 0;
}

/*
===== SLIDER ==========================================
*/
.slick-list.draggable {
  width: 100%;
  overflow: hidden;
}

/*
===== BANNER ==========================================
*/
.bannerWrap {
  text-align: center;
  margin: 30px auto 0;
  max-width: 1200px;
}

/*
===== SIDEFIX ==========================================
*/

.indexSideFix {
  position: fixed;
  z-index: 1000;
}

.indexSideFix__countBox {
  background: #fff;
  border: 2px solid;
  text-align: center;
  height: 100%;
  font-weight: var(--font-bold);
}

.indexSideFix__countBox__ttl {
  background: var(--color-ygreen);
  text-align: center;
  font-size: var(--font-small);
  line-height: 2;
}

.indexSideFix__countBox__total {
  line-height: 1;
}

.indexSideFix__countBox__total--num {
  font-size: 36px;
}

.indexSideFix__countBox__new {
  font-size: var(--font-small);
  line-height: 1;
}

.indexSideFix__countBox__new--num {
  font-size: 1.4em;

}

.indexSideFix__countBox__date {
  font-size: var(--font-xsmall);
  background: var(--color-palegray);
  line-height: 1.8;
}

.indexSideFix__countBox__date .font_en {
  font-size: 1.1em;
}


/*==================================================
  CONTENTS
==================================================*/
/*
===== MV ==========================================
*/
.indexmainBox {
  max-height: 650px;
  padding-bottom: 50px;
  overflow: hidden;
}

.indexmainBox .slick-list.draggable {
  width: 100%;
}

.indexmainBox__wrap {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}

.indexmainSlider__item {
  width: 90%;
  max-width: 880px;
  aspect-ratio: 16/9;
  border-radius: 20px;
  overflow: hidden;
  margin-inline: 2rem;
}

.indexmainSlider__item:not(.slick-slide) {
  margin: 0 auto;
}

.indexmainBox .slick-dots {
  bottom: -35px;
}


/*
===== INTRODUCTION ==========================================
*/
.introdunctionBox {
  margin-top: var(--gutter-wide);
  padding-bottom: var(--gutter-wide);
  text-align: center;
  position: relative;
}

.introdunctionBox::before,
.introdunctionBox::after {
  content: "";
  width: 180px;
  height: 100px;
  display: block;
  position: absolute;
  bottom: 0;
}

.introdunctionBox::before {
  background: url(../img/index/img_introduction_deco_01.webp) no-repeat left bottom / contain;
  left: 0;
}

.introdunctionBox::after {
  background: url(../img/index/img_introduction_deco_02.webp) no-repeat right bottom / contain;
  right: 0;
}

.introdunctionBox__txt {
  margin: var(--gutter) 0;
  font-size: var(--font-xmedium);
  font-weight: var(--font-bold);
}

/*
===== EVENTBOX ==========================================
*/
.eventBox {
  background: var(--color-skyblue) url(../img/index/bg_event_01.webp) no-repeat center top / cover;
  padding: var(--gutter-wide) 0;
}

.eventBox__ttl {
  color: #fff;
}

.eventBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/index/icon_ttl_megaphone.svg) no-repeat center / contain;
}

.eventBox__ttlWrap .eventBox__btn a {
  margin-right: 0;
}

.eventBox__notice {
  color: #fff;
}

.eventBox__inner {
  width: 100%;
  margin: var(--gutter) auto;
}

.eventBox__inner .slick-initialized {
  min-height: 200px;
}

.eventBox__list {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: nowrap;
  /* Safari */
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  position: relative;
  gap: 25px;
}

.eventBox__item {
  width: calc((100% - 60px) / 3);
  max-width: 370px;
  position: relative;
  margin: 0 20px;
}

.eventBox__item a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background: #fff;
  border-radius: var(--rad-common);
  overflow: hidden;
}

.eventBox__photo {
  aspect-ratio: 3/ 2;
  overflow: hidden;
}

.eventBox__photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.eventBox__detail {
  padding: 10px 20px 20px;
}

.eventBox__iconWrap {
  margin-top: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.eventBox__iconWrap .icon_txt {
  font-size: var(--font-xxsmall);
  margin: 0;
}

.eventBox__itemTtl {
  font-weight: bold;
}

.eventBox__date {
  margin-bottom: 5px;
  font-size: var(--font-sub);
}

.eventBox .slick-dots {
  bottom: -35px;
}


/*
===== SEARCHBOX ==========================================
*/
/* 物件数 */
.estateCountBox {
  background: var(--color-main);
  border-radius: 0 var(--rad-full) var(--rad-full) 0;
  color: #fff;
  font-size: var(--font-large);
  padding: var(--gutter);
  padding-left: var(--gutter-content);
  margin-right: 36%;
  position: relative;
  z-index: 2;
}

.estateCountBox__ttl__big {
  font-size: 1.4em;
}

.estateCountBox__total {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.estateCountBox__all {
  display: flex;
  align-items: flex-end;
  gap: 5px;
  margin-left: 1rem;
}

.estateCountBox__all__num {
  width: 1em;
  text-align: center;
  font-size: clamp(40px, 5vw, 60px);
  font-family: var(--font-en);
  font-weight: var(--font-bold);
  line-height: 1.4;
  color: var(--color-main);
  background-color: #fff;
  border-radius: var(--rad-common);
}

/*重なり順調整*/
.mapSelectBox {
  position: relative;
  top: calc(-1 * var(--gutter));
  z-index: 1;
}

/*
===== LOGIN-REGISTBOX／非ログイン時：会員ログインBOX ==========================================
*/

.indexLoginWrap {
  border: 3px solid var(--color-skyblue);
  background: var(--color-paleskyblue);
  padding: var(--gutter) 10%;
  border-radius: var(--rad-full);
  display: flex;
  justify-content: center;
  position: relative;
  top: calc(-2 * var(--gutter));
  z-index: 2;
}

.indexLoginBox {
  width: 50%;
  padding-right: var(--gutter);
  border-right: 1px dotted var(--color-gray);
}

.indexRegisterBox {
  width: 50%;
  padding-left: var(--gutter);
}

.indexLoginBox__ttl {
  text-align: center;
  font-weight: bold;
  font-size: var(--font-xmedium);
  margin: 1rem 0 2rem;
}

.indexLoginBox__input {
  margin-top: 1rem;
}

.indexLoginBox__label {
  display: inline-block;
  width: 5em;
  font-size: var(--font-sub);
  font-weight: bold;
}

.indexLoginBox__input input {
  width: calc(90% - 4em);
}

.indexLoginBox__btn {
  text-align: center;
  margin-top: 3rem;
}

input[type="submit"].indexLoginBox__btn__input {
  width: 80%;
  max-width: 240px;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 5px;
  background: var(--color-black) url(../img/common/icon_arrow_white_01.svg) no-repeat center right 2rem / .8rem auto;
  color: #fff;
  border-radius: var(--rad-button);
  padding: 1.5rem 4rem 1.5rem 3rem;
  transition: .3s;
  font-weight: 500;
}

@media (any-hover:hover) {
  input[type="submit"].indexLoginBox__btn__input:hover {
    background: var(--color-main) url(../img/common/icon_arrow_white_01.svg) no-repeat center right 2rem / .8rem auto;
  }
}

.indexRegisterBox {
  text-align: center;
}

.indexRegisterBox__ttl {
  display: inline-block;
  text-align: center;
  font-weight: bold;
  font-size: var(--font-xmedium);
  padding: 1rem;
  margin-bottom: 1rem;
  background: var(--color-sub);
  color: #fff;
  position: relative;
}

.indexRegisterBox__ttl::before,
.indexRegisterBox__ttl::after {
  content: "";
  display: block;
  width: 1em;
  height: 100%;
  background: var(--color-sub);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 50% 50%);
  position: absolute;
  top: 0;

}

.indexRegisterBox__ttl::before {
  left: calc(-1em + 1px);
}

.indexRegisterBox__ttl::after {
  right: calc(-1em + 1px);
  transform: scale(-1, 1);
}

.indexRegisterBox__itemList {
  margin-top: 1rem;
  margin-bottom: 2rem;
  display: inline-flex;
  flex-direction: column;
}

.indexRegisterBox__item {
  font-size: var(--font-sub);
  line-height: 1;
  margin-bottom: 1em;
  text-align: left;
}

.indexRegisterBox__item::before {
  content: "";
  display: inline-block;
  background: url(../img/common/icon_check_main_01.svg) no-repeat center top / contain;
  width: 1em;
  height: 1.2em;
  vertical-align: middle;
  margin-right: .5em;
}

.indexRegisterBox .cta__regist {
  margin-inline: auto;
}

/*
===== RECOMBOX 注目物件／リフォーム済みおすすめ物件 ==========================================
*/
.recomTtlWrap{
  display: flex;
  justify-content: space-between;
  margin-bottom: var(--gutter-narrow);
}

.indexPage__ttlWrap.recomTtlWrap .btn_archive{
  width: 40%;
}

.recomBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/index/icon_ttl_house.svg) no-repeat center / contain;
}

.pickupBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/index/icon_ttl_pickup.svg) no-repeat center / contain;
}

.pickupBox .wrap,
.recomBox .wrap {
  padding: 0;
}

.recom #itemList {
  position: relative;
  display: flex;
  justify-content: center;
}

.recom .item {
  width: 300px;
  background: #FFF;
  border: solid 1px var(--color-gray);
  border-radius: var(--rad-common);
  overflow: hidden;
  position: relative;
  margin: 0 10px;
}

/*会員限定物件*/
.recom .item.emember .memberItem {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  min-height: 450px;
}

.recom .item.emember .memberItem__body {
  width: 100%;
  height: 100%;
  aspect-ratio: auto;
  color: var(--color-main);
  text-align: center;
}

.recom .item.emember .memberItem__ttl {
  font-size: var(--font-large);
  font-weight: var(--font-bold);
  display: inline-block;
}

.recom .item.emember .memberItem__ttl::before,
.recom .item.emember .memberItem__ttl::after {
  content: "";
  display: block;
  width: 100%;
  height: 24px;
}

.recom .item.emember .memberItem__ttl::before {
  background: url(../img/index/img_recom_member_ttl_01.svg) no-repeat center / contain;
}

.recom .item.emember .memberItem__ttl::after {
  background: url(../img/index/img_recom_member_ttl_02.svg) no-repeat center / contain;
}

.recom .item.emember .memberItem__txt {
  margin-block: 15px;
  font-size: var(--fonr-normal);
}

.recom .item.emember .cta__regist {
  width: 80%;
  margin-top: 2rem;
}

.recom .item.emember .cta__regist__btn {
  padding: 1.5rem;
}

.recom .item.emember .cta__regist__badge {
  width: 4rem;
  height: 4rem;
  font-size: 1.3rem;
}

.recom .item.emember .cta__regist__txt {
  font-size: var(--font-normal);
}

/*会員限定物件のぼかし*/
/*スタッフコメント有(注目物件)*/
.pickupBox .itemList--hasStaffComment .item.emember.land:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist02_land01.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.land:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist02_land02.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.land:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist02_land03.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.house:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist02_house01.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.house:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist02_house02.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.house:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist02_house03.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.mansion:nth-of-type(3n-2) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherAll:nth-of-type(3n-2) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherPart:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist02_mansion01.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.mansion:nth-of-type(3n-1) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherAll:nth-of-type(3n-1) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherPart:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist02_mansion02.webp) no-repeat center / cover;
}

.pickupBox .itemList--hasStaffComment .item.emember.mansion:nth-of-type(3n) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherAll:nth-of-type(3n) .memberItem,
.pickupBox .itemList--hasStaffComment .item.emember.otherPart:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist02_mansion03.webp) no-repeat center / cover;
}

/*スタッフコメント無(注目物件にコメントなし・リノベ済みおすすめ物件)*/
.pickupBox .item.emember.land:nth-of-type(3n-2) .memberItem,
.recomBox .item.emember.land:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist_land01.webp) no-repeat center / cover;
}

.pickupBox .item.emember.land:nth-of-type(3n-1) .memberItem,
.recomBox .item.emember.land:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist_land02.webp) no-repeat center / cover;
}

.pickupBox .item.emember.land:nth-of-type(3n) .memberItem,
.recomBox .item.emember.land:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist_land03.webp) no-repeat center / cover;
}

.pickupBox .item.emember.house:nth-of-type(3n-2) .memberItem,
.recomBox .item.emember.house:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist_house01.webp) no-repeat center / cover;
}

.pickupBox .item.emember.house:nth-of-type(3n-1) .memberItem,
.recomBox .item.emember.house:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist_house02.webp) no-repeat center / cover;
}

.pickupBox .item.emember.house:nth-of-type(3n) .memberItem,
.recomBox .item.emember.house:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist_house03.webp) no-repeat center / cover;
}

.pickupBox .item.emember.mansion:nth-of-type(3n-2) .memberItem,
.pickupBox .item.emember.otherAll:nth-of-type(3n-2) .memberItem,
.pickupBox .item.emember.otherPart:nth-of-type(3n-2) .memberItem,
.recomBox .item.emember.mansion:nth-of-type(3n-2) .memberItem,
.recomBox .item.emember.otherAll:nth-of-type(3n-2) .memberItem,
.recomBox .item.emember.otherPart:nth-of-type(3n-2) .memberItem {
  background: url(../img/basic/btn_prpregist_mansion01.webp) no-repeat center / cover;
}

.pickupBox .item.emember.mansion:nth-of-type(3n-1) .memberItem,
.pickupBox .item.emember.otherAll:nth-of-type(3n-1) .memberItem,
.pickupBox .item.emember.otherPart:nth-of-type(3n-1) .memberItem,
.recomBox .item.emember.mansion:nth-of-type(3n-1) .memberItem,
.recomBox .item.emember.otherAll:nth-of-type(3n-1) .memberItem,
.recomBox .item.emember.otherPart:nth-of-type(3n-1) .memberItem {
  background: url(../img/basic/btn_prpregist_mansion02.webp) no-repeat center / cover;
}

.pickupBox .item.emember.mansion:nth-of-type(3n) .memberItem,
.pickupBox .item.emember.otherAll:nth-of-type(3n) .memberItem,
.pickupBox .item.emember.otherPart:nth-of-type(3n) .memberItem,
.recomBox .item.emember.mansion:nth-of-type(3n) .memberItem,
.recomBox .item.emember.otherAll:nth-of-type(3n) .memberItem,
.recomBox .item.emember.otherPart:nth-of-type(3n) .memberItem {
  background: url(../img/basic/btn_prpregist_mansion03.webp) no-repeat center / cover;
}

/*一般公開物件*/
.recom .item>a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 10px;
}

.recom .item .inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.recom .item .box01 {
  padding-bottom: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.recom .item .iconWrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 5px;
}

.recom .item .iconWrap .icon_txt {
  font-size: var(--font-xsmall);
  padding: 3px 8px 4px;
  margin: 0;
}

.recom .item .box01 .price {
  color: var(--color-main);
  font-weight: bold;
  font-size: 12px;
  flex-shrink: 0;
  line-height: 20px;
}

.recom .item .box01 .price span {
  font-size: var(--font-large);
  font-family: var(--font-en);
  font-weight: 700;
}

.recom .item .box01 .price .price_undecided {
  font-size: var(--font-normal);
}

.recom .item .photo {
  text-align: center;
  border-radius: var(--rad-common);
  overflow: hidden;
}

.recom .item .photo img {
  width: 100%;
  height: 185px;
  display: block;
  margin: 0 auto;
}

.recom .item .info {
  padding: 10px;
  flex-grow: 1;
}

.recom .item .info h3.ttl {
  font-size: var(--font-medium);
  font-weight: bold;
}

.recom .item .info .details {
  min-height: 60px;
  font-size: var(--font-sub);
}

.recom .item .payment_pay {
  padding: 10px 0 5px;
}

.recom .item .payment_pay dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.recom .item .payment_pay dt,
.recom .item .payment_pay dd {
  font-size: var(--font-sub);
  font-weight: bold;
  line-height: 1;
}

.recom .item .payment_pay dd span {
  font-size: var(--font-medium);
  font-family: var(--font-en);
  margin-inline: 3px;
  font-weight: 800;
}

.recom .item .payment_pay .payment_txt {
  padding: 5px;
  font-size: 12px;
  text-align: center;
  background: var(--color-palegray);
  margin-top: 10px;
  line-height: 1;
}

/* スタッフコメント */
.recom .item .staffComment {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}

.recom .item .staffComment_img {
  width: 75px;
  height: auto;
  aspect-ratio: 1 / 1;
}

.recom .item .staffComment_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.recom .item .staffComment_txtBox {
  width: calc(100% - 75px);
  padding: 0 8px;
  text-align: left;
}

.recom .item .staffComment_name {
  font-size: 1.4rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.recom .item .staffComment_txt {
  font-size: 1.3rem;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}


/*LP用　追加*/
.indexPage .recom--lizone {
  padding: var(--gutter-wide) 0;
}

.recom--lizone #itemList {
  position: relative;
  display: flex;
  justify-content: center;
}

.recom--lizone .item {
  width: 240px;
  display: block;
  padding: 10px;
  background: #FFF;
  border: solid 1px var(--color-gray);
  border-radius: var(--rad-common);
  overflow: hidden;
  position: relative;
  margin: 0 10px;
  height: 100%;
}

.recom--lizone .item .inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.recom--lizone .item .box01 {
  padding-bottom: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.recom--lizone .item .iconWrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 5px;
}

.recom--lizone .item .iconWrap .icon_txt {
  font-size: 10px;
  padding: 3px 6px 4px;
  margin: 0;
}

.recom--lizone .item .box01 .price {
  color: var(--color-main);
  font-weight: bold;
  font-size: 12px;
  flex-shrink: 0;
  line-height: 12px;
}

.recom--lizone .item .box01 .price span {
  font-size: var(--font-large);
  font-family: var(--font-en);
  font-weight: 700;
}

.recom--lizone .item .box01 .price .price_undecided {
  font-size: var(--font-normal);
}

.recom--lizone .item .photo {
  text-align: center;
  border-radius: var(--rad-common);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  aspect-ratio: 3 / 2;
}

.recom--lizone .item .photo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.recom--lizone .item .info {
  padding: 10px 0;
  flex-grow: 1;
}

.recom--lizone .item .info h3.ttl {
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.recom--lizone .item .info .details {
  min-height: 60px;
  font-size: var(--font-xsmall);
}

.recom--lizone .item .payment_pay {
  padding: 10px 0 5px;
}

.recom--lizone .item .payment_pay dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.recom--lizone .item .payment_pay dt,
.recom--lizone .item .payment_pay dd {
  font-size: var(--font-sub);
  font-weight: bold;
  line-height: 1;
}

.recom--lizone .item .payment_pay dd span {
  font-size: var(--font-medium);
  font-family: var(--font-en);
  margin-inline: 3px;
  font-weight: 800;
}

.recom--lizone .item .payment_pay .payment_txt {
  padding: 5px;
  font-size: 12px;
  text-align: center;
  background: var(--color-palegray);
  margin-top: 10px;
  line-height: 1;
}

/* スタッフコメント */
.recom--lizone .item .staffComment {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}

.recom--lizone .item .staffComment_img {
  width: 75px;
  height: auto;
  aspect-ratio: 1 / 1;
}

.recom--lizone .item .staffComment_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.recom--lizone .item .staffComment_txtBox {
  width: calc(100% - 75px);
  padding: 0 8px;
  text-align: left;
}

.recom--lizone .item .staffComment_name {
  font-size: 1.4rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.recom--lizone .item .staffComment_txt {
  font-size: 1.3rem;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/*
===== REASONBOX ==========================================
*/

.reasonBox {
  color: #fff;

}

.reasonBox__en {
  font-family: var(--font-en);
  font-weight: 700;
  font-size: clamp(40px, 8vw, 90px);
  line-height: 1;
  margin-bottom: .5em;
  opacity: .5;
}

.reasonBox__ttl {
  font-size: clamp(20px, 3.6vw, 40px);
  font-weight: bold;
  letter-spacing: 0.05em;
  border-bottom: 1px solid;
  padding-bottom: 1em;
}

.reasonBox__txt {
  margin: var(--gutter) 0;
  line-height: 1.8;
}

.reasonBox__bg {
  background: url(../img/index/bg_reason_01.webp) no-repeat center / cover;
}


/*
===== SERVICEBOX ==========================================
*/
.serviceBox {
  padding: var(--gutter-wide) 0;
  background: #fff url(../img/index/bg_service_01.webp);
  background-size: 800px auto;
  border-top: 1px solid var(--color-lightgray);

}

.serviceBox__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: calc(-1.5 * var(--gutter-wide));
}

.serviceBox__ttl__badge {
  width: 140px;
  text-align: center;
}

.serviceBox__ttl__badge img {
  width: 120px;
  height: auto;
}

.serviceBox__ttl__logo {
  display: inline-block;
  width: 240px;
  padding: 2rem;
  background: #fff;
  border-radius: var(--rad-common);
  margin-top: 1rem;
}

.serviceBox__ttl__txt {
  font-size: var(--font-xxlarge);
  font-weight: bold;
}

.serviceBox__list {
  display: flex;
  justify-content: space-around;
  gap: 15px;
  margin: var(--gutter) auto;
}

.serviceBox__item {
  width: 360px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 2px solid var(--color-main);
  border-radius: var(--rad-common);
  position: relative;
  background: #fff;
  box-shadow: 5px 5px 0 0 var(--color-main);
}

.serviceBox__itemHead {
  display: inline-block;
  text-align: center;
  font-weight: bold;
  font-size: var(--font-large);
  font-family: var(--font-en);
  line-height: 1.4;
  padding: 0 1em .2em;
  background: var(--color-sub);
  color: #fff;
  position: relative;
  margin-top: -1em;
}

.serviceBox__itemHead::before,
.serviceBox__itemHead::after {
  content: "";
  display: block;
  width: 1em;
  height: 100%;
  background: var(--color-sub);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 50% 50%);
  position: absolute;
  top: 0;

}

.serviceBox__itemHead::before {
  left: calc(-1em + 1px);
}

.serviceBox__itemHead::after {
  right: calc(-1em + 1px);
  transform: scale(-1, 1);
}

.serviceBox__itemHead__num {
  font-size: 1.4em;
}

.serviceBox__itemTtlWrap {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.serviceBox__itemTtl {
  font-size: var(--font-large);
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 10px;
}

.serviceBox__important {
  color: var(--color-red);
}

.serviceBox__txt {
  line-height: 1.6;
  text-align: left;
}

.serviceBox__itemInner {
  padding: 1rem 3rem 3rem;
  display: flex;
  text-align: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.serviceBox__itemInner .marker_ygreen {
  font-weight: 800;
}

.serviceBox .cta__regist {
  margin-inline: auto;
}

/*
===== GALLERYBOX ==========================================
*/
.galleryBox {
  padding: var(--gutter-wide) 0 var(--gutter-superwide);
  background: var(--color-main);
}

.galleryBox__ttl {
  color: #fff;
}

.galleryBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/index/icon_ttl_reform.svg) no-repeat center / contain;
}

.galleryBox__inner .slick-initialized {
  min-height: 300px;
}

.galleryBox__list {
  margin-top: var(--gutter);
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: nowrap;
  /* Safari */
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  position: relative;
}

.galleryBox__item {
  max-width: 530px;
  width: calc((100% - 40px)/ 3);
  text-align: center;
  position: relative;
  margin: 0 10px;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
}

.galleryBox__item a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 2rem;
}

.galleryBox__photo {
  aspect-ratio: 3 / 2;
  border-radius: var(--rad-common);
}

.galleryBox__detail {
  padding: 1rem 1rem 0;
  border-top: none;
}

.galleryBox__detailTtl {
  font-size: var(--font-medium);
  line-height: 1.4;
  font-weight: bold;
  text-align: left;
}

.galleryBox__detailTagWrap {
  margin-top: 1rem;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  align-items: center;
}

.galleryBox__detailTagWrap .icon_txt {
  padding: 0.3em 0.8em;
  font-size: var(--font-xsmall);
  font-weight: bold;
  margin: 0;
}

.galleryBox__detailTagWrap .icon_new {
  font-family: var(--font-en);
}

.galleryBox__detailTag {
  background: #fff;
  color: var(--color-black);
  border: 1px solid var(--color-black);
}

.galleryBox .slick-dots {
  bottom: -35px;
}

.galleryBox__notice {
  color: #fff;
}


/*
===== PLANBOX ==========================================
*/
.planBnrBox {
  background: #fff;
  position: relative;
  margin-left: clamp(30px, 3vw, 120px);
  padding-right: clamp(40px, 4vw, 160px);
  padding-bottom: var(--gutter-wide);
  position: relative;
}

.planBnrBox::before {
  content: "";
  display: block;
  width: 120px;
  height: 100%;
  background: #fff;
  border-radius: 0 0 0 var(--rad-full);
  position: absolute;
  top: 0;
  left: -120px;
}


/*
===== SHOWROOM/SHOPINFOBOX ==========================================
*/
/*ショールーム*/
.indexShowroomBox {
  color: #fff;
  position: relative;
}

.indexShowrooBox__inner {
  padding: var(--gutter-superwide) var(--gutter);
  position: relative;
}

.indexShowrooBox__inner::before {
  content: "SHOWROOM";
  font-family: var(--font-en);
  font-size: clamp(20px, 10vw, 90px);
  font-weight: var(--font-bold);
  color: var(--color-darkskyblue);

}

.indexShowrooBox__ttl {
  font-size: var(--font-xlarge);
  font-weight: bold;
}

.indexShowrooBox__txt {
  margin-top: var(--gutter);
  line-height: 2;
}

.indexShowrooBox__photo {
  border-radius: var(--rad-full) 0 0 var(--rad-full);
}

/*店舗情報*/
.indexShopBox {
  overflow: hidden;
  padding-bottom: var(--gutter-superwide);
}

.indexShopBox__inner {
  background: #fff;
  padding: var(--gutter-wide) 0;
  border-radius: 0 var(--rad-full) var(--rad-full) 0;
  margin-right: auto;
  position: relative;
}

.indexShopBox__inner::before {
  content: "&SHOPS";
  font-family: var(--font-en);
  font-size: clamp(20px, 10vw, 90px);
  font-weight: var(--font-bold);
  color: var(--color-darkskyblue);

}

.indexShopBox__inner::after {
  content: "";
  display: block;
  background: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100%;
}

.indexShopBox__ttl {
  font-size: var(--font-large);
  font-weight: bold;
}

.indexShopBox__ttl__num {
  font-size: 1.1em;
}

.indexShopBox__ttl__marker {
  display: inline-block;
  background: var(--color-ygreen);
}

.indexShopBox__item {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-bottom: 2rem;
}

.indexShopBox__imgBox {
  width: 20%;
  max-width: 100px;
  aspect-ratio: 1;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: var(--rad-common);
}

.indexShopBox__imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.indexShopBox__dataTtl {
  font-size: var(--font-medium);
  font-weight: bold;
}

.indexShopBox__data {
  font-size: var(--font-sub);
}

.indexShopBox__eventBtn__link {
  background: var(--color-main);
  color: #fff;
  border-radius: var(--rad-full);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px;
  position: relative;
}

@media (any-hover:hover) {
  .indexShopBox__eventBtn__link:hover {
    opacity: 1;
    background: var(--color-black);
  }
}

/*
===== NOTICEBOX ==========================================
*/
.noticeBox {
  background: var(--color-paleskyblue);
}

.topicsBox,
.instagramBox {
  background: #fff;
  border: 1px solid var(--color-gray);
  padding: var(--gutter);
}

/*お知らせ*/
.topicsBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/index/icon_ttl_topics.svg) no-repeat center / contain;
}

.topicsBox__item a {
  display: block;
  position: relative;
  padding: 3rem 4.5rem 3rem 0;
  border-bottom: 1px solid var(--color-gray);
}

.topicsBox__item a::after {
  content: "";
  display: block;
  width: 4rem;
  height: 4rem;
  border: 1px solid var(--color-gray);
  background: url(../img/common/icon_arrow_black_01.svg) no-repeat center / 20% auto;
  border-radius: var(--rad-full);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.topicsBox__date {
  font-family: var(--font-en);
  font-weight: bold;
}

.topicsBox__item .icon_txt {
  font-size: var(--font-xsmall);
  padding: .2em .5em;
}

.topicsBox__itemTtl {
  margin-top: 1rem;
  word-break: break-all;
}

/*Instagram*/
.instagramBox__ttl {
  font-family: var(--font-en);
}

.instagramBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(../img/common/icon_instagram.svg) no-repeat center / contain;
}

.instagram__tileBox {
  margin-top: 20px;
}

/*準備中*/
.noticeBox__notice {
  padding-top: 15px;
}

/*
===== MOVIEBOX ==========================================
*/
.movieBox {
  background: url(../img/index/bg_event_01.webp) no-repeat center / cover;
  padding: clamp(60px, 10vw, 100px) 0 clamp(60px, 10vw, 150px);
}

.movieBox__ttl {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.movieBox__ttlWrap {
  position: relative;
}

.movieBox__btnPc {
  position: absolute;
  right: 0;
  bottom: 0;
}

.movieBox__btnPc a {
  width: 215px;
  height: 46px;
  font-size: var(--font-sub);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px 0 0;
}

.movieBox__btnPc a::after {
  right: 1em;
  transform: translateY(-50%) rotate(45deg);
}

.movieBox__ttl__logo {
  display: inline-block;
  padding: 1rem;
  background: #fff;
  border-radius: var(--rad-common);
  width: 120px;
}

.movieBox__ttl__youtube {
  width: 80%;
  max-width: 360px;
}

.movieBox__itemList {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: clamp(10px, 3vw, 40px);
  position: relative;
}

.movieBox__itemList.slick-initialized {
  display: block;
}

.movieBox__itemList .slick-track {
  align-items: center;
}

.movieBox__itemList .slick-list.draggable {
  margin: 0 auto;
}

.movieBox__itemList .slick-dots {
  bottom: -35px;
}

.movieBox__item {
  margin: 0 15px;
}

.movieBox__item iframe {
  width: 300px;
  height: auto;
  aspect-ratio: 9 / 16;
  border-radius: 30px;
}

.movieBox__item:not(.slick-current) iframe {
  width: 270px;
}


/*
===== LINKBOX ==========================================
*/

.linkBox {
  padding: var(--gutter-wide) 0;
}

.linkBox__ttl {
  font-size: var(--font-xlarge);
  font-weight: bold;
  text-align: center;
  position: relative;
}

.linkBox__ttl::before {
  content: "";
  display: block;
  width: 40%;
  aspect-ratio: 839 / 155;
  background: url(../img/index/img_link_ttl_01.webp) no-repeat center / contain;
  position: absolute;
  left: 0;
  bottom: 0;
}

.linkBox__itemList {
  margin-top: var(--gutter);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5%;
}

.linkBox__item {
  width: 30%;
  aspect-ratio: 35 / 10;
  background: #fff;
  border-radius: var(--rad-common);
  border: 1px solid var(--color-gray);
  margin-bottom: 3rem;
}

.linkBox__item a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  padding: 2rem 4rem 2rem 2rem;
}

.linkBox__item a::after {
  content: "";
  display: block;
  width: clamp(1.6rem, 3.2vw, 4rem);
  aspect-ratio: 1;
  border: 1px solid var(--color-gray);
  background: url(../img/common/icon_arrow_black_01.svg) no-repeat center / 20% auto;
  border-radius: var(--rad-full);
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
}

.linkBox__item__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
}

.linkBox__item__logo img {
  object-fit: contain;
}

.linkBox__bnrWrap {
  text-align: center;
  margin: var(--gutter) auto;
}

.linkBox__bnr__head {
  margin-bottom: 1rem;
  font-weight: bold;
}


/*==================================================
  PC SETTINGS : Min768px
==================================================*/
@media screen and (min-width: 768px) {

  /*
===== SIDEFIX ==========================================
*/
  .indexSideFix {
    position: fixed;
    bottom: 120px;
    right: 10px;
    width: 135px;
    height: 133px;
    z-index: 1000;
  }

  .indexSideFix::before {
    content: "";
    display: block;
    width: 10px;
    height: 60%;
    border-top: 10px solid;
    border-bottom: 10px solid;
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
  }

  .indexSideFix__countBox {
    border-radius: var(--rad-common);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
  }

  .indexSideFix__countBox__ttl {
    margin: 10px 10px 0;
  }

  /*
  ===== REASONBOX ==========================================
  */

  .reasonBox {
    background: var(--color-main);
    margin-top: var(--gutter-wide);
  }

  .reasonBox__inner {
    width: 100%;
    display: flex;
  }

  .reasonBox__txtWrap {
    width: 50%;
    max-width: calc(var(--width-content)/2);
    margin: 0 0 0 auto;
    padding: var(--gutter) 0 var(--gutter) var(--gutter-narrow);
  }

  .reasonBox__ttl {
    display: inline-block;
  }

  .reasonBox__bg {
    width: 50%;
    margin: 0 0 0 auto;
  }

  /*
  ===== SHOWROOM/SHOPINFOBOX ==========================================
  */

  .indexShowrooBox__inner::before {
    position: absolute;
    top: -10px;
    left: 0;
    transform-origin: 0;
    transform: rotate(90deg);
    z-index: 3;
  }

  .indexShowrooBox__photo {
    width: 50%;
    height: 500px;
    overflow: hidden;
    position: absolute;
    top: 30%;
    right: 0;
    z-index: 1;
  }

  /*店舗情報*/
  .indexShopBox__inner {
    display: flex;
  }

  .indexShopBox__inner::before {
    position: absolute;
    top: -60px;
    right: -20%;
    transform-origin: 0;
    transform: rotate(90deg);
    z-index: 3;
  }

  .indexShopBox__ttl {
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    letter-spacing: .2em;
    margin-right: var(--gutter);
    display: flex;
    flex-direction: column;
  }

  .indexShopBox__ttl__marker {
    text-align: center;
  }

  .indexShopBox__ttl__num {
    -webkit-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    margin-left: 5px;
  }

  .indexShopBox__eventBtn {
    position: absolute;
    bottom: -10%;
    right: 10%;
  }

  .indexShopBox__eventBtn__link {
    width: 140px;
    aspect-ratio: 1;
    z-index: 3;
  }

  .indexShopBox__eventBtn__link::before {
    content: "";
    display: block;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: var(--rad-full);
    position: absolute;
    bottom: 0;
    right: 0;
    transition: .3s;
  }

  .indexShopBox__eventBtn__link::after {
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    border-top: 2px solid var(--color-main);
    border-right: 2px solid var(--color-main);
    bottom: 6px;
    right: 16px;
    transform: rotate(45deg) translate(-50%, -50%);
    transition: .3s;
  }

  @media (any-hover:hover) {
    .indexShopBox__eventBtn__link:hover::before {
      background: var(--color-yellow)
    }

    .indexShopBox__eventBtn__link:hover::after {
      border-color: var(--color-black);
    }
  }

  /*
  ===== NOTICEBOX ==========================================
  */
  .noticeBox__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: var(--gutter-wide) 0;
  }

  .topicsBox,
  .instagramBox {
    width: 49%;
  }

  .topicsBox {
    border-left: none;
    border-radius: 0 3rem 3rem 0;
    padding-left: var(--gutter-content);
  }

  .instagramBox {
    border-right: none;
    border-radius: 3rem 0 0 3rem;
    padding-right: var(--gutter-content);
  }

  .noticeBox__ttlWrap .btn_archive a {
    font-size: var(--font-sub);
    padding: 1.5rem 1rem;
    width: 80%;
    max-width: 200px;
  }
}

/*==================================================
  tablet SETTINGS : Min768px Max1200px
==================================================*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .indexPage .wire {
    width: 96%;
  }

  .indexWire {
    width: 98%;
    margin: 0 auto;
    overflow: hidden;
  }

  .indexmainSlider__item {
    max-width: unset;
  }

  .bannerWrap {
    margin: 30px auto;
    width: 96%;
  }

  /*イベント情報*/
  .eventBox__list {
    gap: 0;
  }

  /*
===== LOGIN-REGISTBOX／非ログイン時：会員ログインBOX ==========================================
*/

  .indexLoginWrap {
    position: static;
    margin-bottom: var(--gutter-wide);
    border-radius: 5vh;
  }

  /*
  ===== SHOWROOM/SHOPINFOBOX ==========================================
  */
  .indexShowrooBox__inner::before {
    transform: none;
  }

  .indexShopBox__inner::before {
    transform: none;
    top: -30px;
    left: 0;
  }

  /*
  ===== NOTICEBOX ==========================================
  */

  .noticeBox__inner {
    flex-direction: column;
    align-items: center;
  }

  .topicsBox,
  .instagramBox {
    width: 90%;
  }

  .topicsBox {
    border-left: 1px solid var(--color-gray);
    border-radius: 3rem;
    padding: var(--gutter);
    margin-bottom: var(--gutter);
  }

  .instagramBox {
    border-right: 1px solid var(--color-gray);
    border-radius: 3rem;
    padding: var(--gutter);
  }


}

/*==================================================
  SP SETTINGS : Max767px
==================================================*/

@media screen and (max-width: 767px) {
  .slick-list.draggable {
    width: calc(100% - 60px);
    overflow: visible;
  }

  .bannerWrap {
    width: 96%;
  }

  .indexPage__ttlWrap,
  .indexPage__ttl {
    width: 96%;
    margin-inline: auto;
  }

  .noticeBox__ttlWrap .indexPage__ttl {
    width: 80%;
    margin-left: 0;
  }

  .indexPage__ttlWrap .btn_archive a {
    width: 100%;
    font-size: var(--font-small);
    padding: 1em 1em 1em 0;
  }

  .indexPage__ttlWrap .btn_archive a::after {
    right: 1em;
  }

  /*
  ===== SIDEFIX - SP(bottom) ==========================================
  */

  .indexSideFix {
    bottom: 60px;
    left: 0;
    right: 0;
    width: 100%;
  }

  .indexSideFix__countBox {
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    border: none;
    border-top: 2px solid;
  }

  .indexSideFix__countBox__ttl {
    padding: 0 5px;
  }

  .indexSideFix__countBox__new {
    margin-left: 10px;
    margin-top: 10px;
  }

  /*
===== MV ==========================================
*/
  .indexmainBox {
    margin-top: 2rem;
  }

  .indexmainSlider__item {
    margin-inline: .5rem;
  }

  /*
  ===== INTRODUCTION - SP ==========================================
  */
  .introdunctionBox {
    width: 90%;
    margin: 5% auto 0;
    padding-bottom: 80px;
  }

  .introdunctionBox::before,
  .introdunctionBox::after {
    height: 60px;
  }

  .introdunctionBox__txt {
    font-size: var(--font-normal);
  }

  /*
  ===== EVENTBOX - SP ==========================================
  */
  .eventBox {
    overflow: hidden;
  }

  .eventBox__ttl::before {
    width: 1.6em;
    height: 1.6em;
  }

  .eventBox__inner .slick-initialized {
    min-height: 100px;
  }

  .eventBox__item {
    width: 300px;
    margin: 0 10px;
  }

  /*
  ===== SEARCHBOX - SP ==========================================
  */

  .estateCountBox {
    margin-right: auto;
    width: 96%;
    max-width: 480px;
  }

  .estateCountBox__total {
    flex-direction: column;
  }

  .estateCountBox__all {
    margin-top: 1rem;
  }

  .searchBox {
    width: 100%;
    overflow: hidden;
  }

  /*
  ===== PICKUPBOX・RECOMBOX - SP ==========================================
  */

  .pickupBox {
    overflow: hidden;
  }

  .recomBox__ttl::before,
  .pickupBox__ttl::before {
    width: 1.6em;
    height: 1.6em;
  }

  .recomBox .wrap + .btn_archive{
    margin-top: var(--gutter-narrow);
  }

  /*追加　LP用*/
  .indexPage .recom--lizone,
  .p-lizone-top__estate .recom--lizone {
    overflow: hidden;
  }

  .p-lizone-estate__inner .recom--lizone #itemList {
    flex-wrap: wrap;
  }

  .p-lizone-estate__inner .recom--lizone #itemList .itemWrap:not(:empty) {
    width: 90%;
    max-width: 400px;
    margin-bottom: 30px;
  }

  .p-lizone-estate__inner .recom--lizone #itemList .item {
    width: 100%;
    margin: 0;
  }

  /*
  ===== LOGIN-REGISTBOX／非ログイン時：会員ログインBOX ==========================================
  */
  .indexLoginWrap {
    width: 96%;
    margin: 0 auto var(--gutter-wide);
    padding: 1.6rem;
    border-radius: var(--rad-common);
  }

  .indexRegisterBox {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .indexRegisterBox__itemList {
    margin-bottom: 2rem;
  }

  .indexRegisterBox .cta__regist {
    width: 90%;
  }

  /*
  ===== REASONBOX ==========================================
  */
  .reasonBox {
    position: relative;
    padding: 10vw 0 12vw;
    margin-top: var(--gutter-narrow);
  }

  .reasonBox__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .reasonBox__txtWrap {
    background: var(--color-main);
    position: relative;
    z-index: 1;
    width: 90%;
    margin: 0 auto;
    border-radius: 2rem;
    padding: var(--gutter-narrow);
  }

  .reasonBox__txt {
    font-size: clamp(1.4rem, 1.6vw, 1.6rem);
  }

  /*
  ===== SERVICEBOX ==========================================
  */

  .serviceBox {
    position: relative;
  }

  .serviceBox__list {
    flex-direction: column;
    align-items: center;
    width: 96%;
  }

  .serviceBox__ttl__badge {
    width: 80px;
  }

  .serviceBox__ttl__txt {
    font-size: var(--font-large);
  }

  .serviceBox__item {
    width: 96%;
    max-width: 480px;
    margin-bottom: 3rem;
  }

  /*
  ===== GALLERYBOX ==========================================
  */
  .galleryBox {
    overflow: hidden;
    padding-bottom: var(--gutter);
  }

  .galleryBox__ttl {
    margin-bottom: 5%;
  }

  .galleryBox__ttl::before {
    width: 1.6em;
    height: 1.6em;
  }

  .galleryBox__item {
    width: 300px;
  }

  .galleryBox__inner+.galleryBox__btn {
    margin-top: 15%;
  }

  /*
  ===== PLANBOX ==========================================
  */

  .planBnrBox {
    padding: 0 2rem var(--gutter) 5px;
    margin-left: 0;
    border-radius: 0 0 0 3rem;
    ;
  }

  .planBnrBox::before {
    content: none;
  }

  /*
  ===== SHOWROOM/SHOPINFOBOX ==========================================
  */
  .indexShowrooBox__inner {
    padding: var(--gutter);
  }

  .indexShowrooBox__ttl {
    font-size: var(--font-large);
  }

  .indexShowrooBox__txt {
    font-size: var(--font-sub);
  }

  .indexShowrooBox__photo {
    width: 96%;
    height: auto;
    max-height: 240px;
    margin-right: 0;
    margin-left: auto;
  }

  /*店舗情報*/
  .indexShopBox {
    padding-bottom: var(--gutter);
  }

  .indexShopBox__inner {
    width: 96%;
    padding: var(--gutter);
    margin: var(--gutter) auto var(--gutter) 0;
    border-radius: 0 3rem 3rem 0;
  }

  .indexShopBox__ttl {
    font-size: var(--font-xmedium);
    margin-bottom: 1em;
  }

  .indexShopBox__ttl__marker {
    padding: 0 .5em 0 .25em;
  }

  .indexShopBox__item {
    align-items: flex-start;
  }

  .indexShopBox__imgBox {
    width: 30%;
  }

  .indexShopBox__dataBox {
    width: 70%;
  }

  .indexShopBox__data {
    font-size: var(--font-xsmall);
  }

  .indexShopBox__eventBtn__link::after {
    display: block;
    position: absolute;
    content: '';
    width: .5em;
    height: .5em;
    border-top: 1px solid;
    border-right: 1px solid;
    top: 50%;
    right: 1.6em;
    transform: rotate(45deg) translateY(-50%);
  }

  /*
  ===== noticeBox ==========================================
  */

  .noticeBox__inner {
    padding: var(--gutter) 0;
  }

  .topicsBox,
  .instagramBox {
    width: 96%;
    margin: 0 auto var(--gutter);
    padding: var(--gutter-narrow);
    border-radius: var(--rad-common);
  }

  .topicsBox__ttl::before,
  .instagramBox__ttl::before {
    width: 1.6em;
    height: 1.6em;
  }

  /*
  ===== MOVIEBOX  ==========================================
  */
  .movieBox {
    overflow: hidden;
  }

  .movieBox__btn {
    margin-top: 15%;
  }

  /*
  ===== LINKBOX ==========================================
  */
  .linkBox__ttl {
    font-size: var(--font-large);
  }

  .linkBox__ttl::before {
    top: -2rem;
    bottom: auto;
  }

  .linkBox__itemList {
    gap: 2%;
  }

  .linkBox__item {
    width: 48%;
    margin-bottom: 1rem;
  }

  .linkBox__item a::after {
    width: 2rem;
    height: 2rem;
    right: 1rem;
  }

  .linkBox__bnrWrap {
    width: 90%;
  }

  .linkBox__bnr__head {
    font-size: var(--font-sub);
  }

}